/* Localized versions of Info.plist keys */

CFBundleName = "Burger Shop 2";
CFBundleShortVersionString = "Burger Shop 2";
CFBundleGetInfoString = "Burger Shop 2 version 1.0, Copyright 2009 GoBit Games.";
NSHumanReadableCopyright = "Copyright 2009 GoBit Games.";
